Subject: Re: What's cooking in git.git (Sep 2018, #02; Tue, 11)

From: Ævar Arnfjörð Bjarmason <[email-masked]>
Date: Wed, 12 Sep 2018 19:46:03 +0200

On Tue, Sep 11 2018, Junio C Hamano wrote:

> Here are the topics that have been cooking.  Commits prefixed with
> '-' are only in 'pu' (proposed updates) while commits prefixed with
> '+' are in 'next'.  The ones marked with '.' do not appear in any of
> the integration branches, but I am still holding onto them.

Can you please pick up v5 of the patches René & I had for various fsck
skipList improvements, at:
https://public-inbox.org/git/[email-masked]/

Looks like v5 is ready be picked up, and might have fallen through the
cracks during the release period.